Publishing details

Changelog

node-unicode-data (0~20181101+gitaddfb440-1) unstable; urgency=medium

  * Mention unicode 11 in package description (Closes: #908212).
  * Change autopkgtest require to unicode 11 too (Closes: #909222).
  * Bump std-ver to 4.2.1. 
  * New upstream release.

 -- Julien Puydt <email address hidden>  Thu, 01 Nov 2018 12:36:46 +0100

Available diffs

Builds

Built packages

Package files